/* ------ Global Reset & Fonts ------- */
@import "normalize.css";

@font-face {
	font-family: 'HandTimes';
	src: url('HandTIMES.ttf'), url('HandTIMES.otf');
}

@font-face {
	font-family: 'Abril';
	src: url('AbrilFatface-Regular.otf');
}

@font-face {
	font-family: 'SlabTall';
	src: url('SlabTallX.ttf');
}

/* ------ Sticky Footer ------ */

* {margin:0;padding:0;} 

html, body {height: 100%;}

#wrap {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 87px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -87px; /* negative value of footer height */
	height: 87px;
	clear:both;} 

body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

/* ------ Global -------- */

body {
	background-color:#f4f4f4;
}

p.pix {
    padding: 30px;
}


#wrap{
	background-color:#fff;
	width:980px;
	margin:0px auto;
	box-shadow:0px 0px 40px rgba(0,0,0,0.7);
}

#bar {
	height:41px;
	background-color:#969a82;
}

#admessage {
	width:400px;
	margin:20px auto 0px;
	font-family: 'SlabTall';
	font-size:20px;
	text-align:left;
}

#message {
	width:400px;
	margin:20px auto 0px;
	font-family: 'SlabTall';
	font-size:20px;
	text-align:center;
}

#thankyou {
	font-family: 'Abril';
	font-size:50px;
}

#thankyousmall {
	font-family: 'Abril';
	font-size:40px;
}

#numbers {
	font-size:28px;
}

#footer {
	background-color:#000;
}
	#footer_contacts {
		width:980px;
		margin:0px auto;
		padding-top:21px;
		color:#fff;
		font-size:16px;
	}
	.footer_contact {
		display:inline-block;
		vertical-align:text-top;
		margin-right:20px;
		text-align:right;
	}
	.contact_title {
		font-style:italic;
		text-align:right;
		font-size:12px;
	}
	.contact_right {
		margin:0px 0px 0px 20px;
		float:right;
	}
	.footer_contact a, .footer_contact a:hover {
		color:#fff;
		text-decoration:none;
	}

